targets:
  $default:
    builders:
      drift_dev:
        options:
          databases:
            household_keeper: lib/core/database/database.dart
          sql:
            dialect: sqlite
            options:
              version: "3.38"
